## ros-indigo-moveit-pr2 0.7.15

=== debian/changelog ===
ros-indigo-moveit-pr2 (0.7.15-0trusty) trusty; urgency=high

  * Package version aligning with a newly added moveit_full_pr2. This is needed for the release into rosdistro.
  * Contributors: Isaac I.Y. Saito

 -- Ioan Sucan <isucan@willowgarage.com>  Wed, 24 Oct 2018 07:00:00 -0000

ros-indigo-moveit-pr2 (0.6.6-0trusty) trusty; urgency=high

  * [fix] Remove obsolete dependency on moveit-tutorials #92 <https://github.com/ros-planning/moveit_pr2/issues/92>
  * Contributors: Dave Coleman

 -- Ioan Sucan <isucan@willowgarage.com>  Tue, 25 Jul 2017 07:00:00 -0000

ros-indigo-moveit-pr2 (0.6.4-0trusty) trusty; urgency=high

  * [fix] Fix always showing init pose. (#89 <https://github.com/ros-planning/moveit_pr2/issues/89>)
  * [capability] add arms_and_torso group
  * [enhance] Explicitly convert shared_ptr to bool for c++11 compatibility.
  * [enhance] allow to open pr2_moveit_config in setup_assistant
  * Contributors: Maarten de Vries, Isaac I.Y. Saito, tarukosu, v4hn

 -- Ioan Sucan <isucan@willowgarage.com>  Tue, 20 Jun 2017 07:00:00 -0000

ros-indigo-moveit-pr2 (0.6.3-0trusty) trusty; urgency=high

  * [doc] tutorial section for apply_planning_scene service, and some more updates.
  * [feat] pr2_moveit_config: add additional capabilities
  * [feat] rviz config: default to left_arm group
    Otherwise the object inserted into the planning scene
    in planning_scene_ros_api_tutorial is covered by
    the interactive marker of the right_arm group.
  * [feat] made jiggle_fraction parameter usable from outside
  * [feat] add arms_and_torso group
  * Contributors: v4hn, Tobias Fromm, tarukosu

 -- Ioan Sucan <isucan@willowgarage.com>  Fri, 24 Jun 2016 07:00:00 -0000

ros-indigo-moveit-pr2 (0.6.2-0trusty) trusty; urgency=high

  * Convert deprecated shape_tools dependency to geometric_shapes
  * Install move_group_python_interface_tutorial.py
  * pr2_moveit_tutorials/package.xml add run_depends
    on pr2 kinematics, moveit config, and moveit plugins
  * Contributors: Ian McMahon, Steven Peters

 -- Ioan Sucan <isucan@willowgarage.com>  Fri, 05 Feb 2016 08:00:00 -0000

ros-indigo-moveit-pr2 (0.6.1-0trusty) trusty; urgency=high

  * update maintainer while debugging build errors
  * Contributors: Michael Ferguson

 -- Ioan Sucan <isucan@willowgarage.com>  Fri, 16 Jan 2015 08:00:00 -0000

ros-indigo-moveit-pr2 (0.6.0-0trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Wed, 14 Jan 2015 08:00:00 -0000

ros-indigo-moveit-pr2 (0.5.7-0trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Sun, 23 Mar 2014 07:00:00 -0000

ros-indigo-moveit-pr2 (0.5.6-0trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Thu, 27 Feb 2014 08:00:00 -0000

ros-indigo-moveit-pr2 (0.5.5-0trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Fri, 03 Jan 2014 08:00:00 -0000

ros-indigo-moveit-pr2 (0.5.4-0trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Tue, 03 Dec 2013 08:00:00 -0000

ros-indigo-moveit-pr2 (0.5.3-0trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Mon, 23 Sep 2013 07:00:00 -0000

ros-indigo-moveit-pr2 (0.5.2-0trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Tue, 13 Aug 2013 07:00:00 -0000

ros-indigo-moveit-pr2 (0.5.1-0trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Mon, 15 Jul 2013 07:00:00 -0000

ros-indigo-moveit-pr2 (0.5.0-0trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Mon, 15 Jul 2013 07:00:00 -0000

ros-indigo-moveit-pr2 (0.4.3-0trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Fri, 12 Jul 2013 07:00:00 -0000
